<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Home Page</title>
</head>
<h1>You are at Activity/Index page</h1>
<body>
	<a href="./music/index.html">Go to Music/Index page</a>
	<br>
	<a href="./music/reviews.html">Go to Music/Reviews page</a>
	<br>
	<a href="./music/listings.html">Go to Music/Listings page</a>
	<br>
	<a href="./movies/dvd/index.html">Go to Movies/DVD/Index page</a>
	<br>
	<a href="./movies/dvd/reviews.html">Go to Movies/DVD/Reviews page</a>
</body>
</html>